[LocalizedFileNames]
Powerwolf - The Sacrament of Sin(005)Where the .mp3=@Powerwolf - The Sacrament of Sin(005)Where the .mp3,0
Powerwolf - The Sacrament of Sin(003)Killers wi.mp3=@Powerwolf - The Sacrament of Sin(003)Killers wi.mp3,0
R.E.M. - Reveal - Imitation Of Life.mp3=@R.E.M. - Reveal - Imitation Of Life.mp3,0
The Police - Synchronicity (Remastered 200(007).mp3=@The Police - Synchronicity (Remastered 200(007).mp3,0
Sting - Brand New Day - Desert Rose.mp3=@Sting - Brand New Day - Desert Rose.mp3,0
Luc Arbogast - Oreflam - Cantica Coelestis.mp3=@Luc Arbogast - Oreflam - Cantica Coelestis.mp3,0
Luc Arbogast - Oreflam(011)Sentinel (Ultimum Ca.mp3=@Luc Arbogast - Oreflam(011)Sentinel (Ultimum Ca.mp3,0
Bon Jovi - Bon Jovi - Runaway.mp3=@Bon Jovi - Bon Jovi - Runaway.mp3,0
